### Method

# Camel MessageInfo get_date_received

since: 3.24

#### Declaration [src]

    gint64
    camel_message_info_get_date_received (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.MessageInfo:date-received`

#### Return value

Type: `gint64`

Time_t of the Received header of the message, encoded as gint64.